Bug 245398 - archivers/php-zstd: update to 0.8.0
Summary: archivers/php-zstd: update to 0.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Paavo-Einari Kaipila
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-04-06 14:10 UTC by Dima Panov
Modified: 2020-04-27 11:07 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (pave)


Attachments
archivers/php-zstd: update to 0.8.0 (943 bytes, patch)
2020-04-06 14:10 UTC, Dima Panov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dima Panov freebsd_committer 2020-04-06 14:10:55 UTC
Created attachment 213125 [details]
archivers/php-zstd: update to 0.8.0
Comment 1 Automation User 2020-04-21 01:06:51 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/138083802
Comment 2 commit-hook freebsd_committer 2020-04-27 11:07:15 UTC
A commit references this bug:

Author: fluffy
Date: Mon Apr 27 11:07:10 UTC 2020
New revision: 533122
URL: https://svnweb.freebsd.org/changeset/ports/533122

Log:
  archivers/php-zstd: update to 0.8.0

  PR:		245398
  Submitted by:	fluffy
  Approved by:	maintainer (timeout, 21d)

Changes:
  head/archivers/php-zstd/Makefile
  head/archivers/php-zstd/distinfo
Comment 3 Dima Panov freebsd_committer 2020-04-27 11:07:55 UTC
Committed!